MailMate

Send messages using MailMate.

Summary  
Available on macOS version 10.11, 10.12, 10.13, 10.14
for Quicksilver build 4024, 4025

MailMate

This plug-in allows you to compose and send messages using MailMate. See the E-mail Support plug-in’s help for details.

Be sure to choose MailMate under Preferences → Handlers.